Selaa lähdekoodia

add Refund.sh.

xdc 5 vuotta sitten
vanhempi
sitoutus
801842f1c4
1 muutettua tiedostoa jossa 15 lisäystä ja 0 poistoa
  1. 15 0
      Refund.sh

+ 15 - 0
Refund.sh

@@ -0,0 +1,15 @@
+
+===============  1.0-Version  ==============
+
+#!/bin/bash
+set -xe
+
+while :
+do
+refund=`tail -n 100 /root/server.log|grep Refund|awk '{print $6}'|sort|uniq`
+for id in $refund
+do
+curl -i -H "Accept:application/json" -X POST -d "{\"user_id\":855,\"game_id\":177,\"refund_id\":\"${id}\"}" http://onlyellow.cstor.cn:18888/launch_refund
+done
+sleep 6
+done